Bug 24516 - RFE: Portuguese installer option
RFE: Portuguese installer option
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-21 15:02 EST by Pedro Miguel Marques Morais
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-02 11:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pedro Miguel Marques Morais 2001-01-21 15:02:34 EST
Please add Portuguese to the list of supported installer languages.
Translations are still not complete, but having the support in beta3 will
help we fix translations bugs and complete the translations.

* Default values for Portuguese:

keyboard: Portuguese
timezone: Europe/Lisbon
charset (don't know if is needed?): iso-latin1 

* Current status for portuguese language:
(we are having problems submitting specs updates, already reported to the
beta mailling list, not bugzilled as I don't know where)

Xconfigurator/pt.po: 191 translated messages.

authconfig/pt.po: 31 translated messages, 4 fuzzy translations, 32
untranslated messages.

chkconfig/pt.po: 31 translated messages.

initscripts/pt.po: 170 translated messages, 17 fuzzy translations, 10
untranslated messages.

install/pt.po: 762 translated messages, 1 fuzzy translations, 35
untranslated messages.

kbdconfig/pt.po: 27 translated messages.

kudzu/pt.po: 60 translated messages.

mouseconfig/pt.po: 86 translated messages.

popt/pt.po: 2 translated messages, 20 untranslated messages.

powertools/pt.po: 2 translated messages, 1025 untranslated messages.

rpm/pt.po: 44 translated messages, 64 fuzzy translations, 780 untranslated

sndconfig/pt.po: 132 translated messages.

specs/pt.po: 927 translated messages, 900 fuzzy translations, 169
untranslated messages.

timeconfig/pt.po: 543 translated messages.

usermode/pt.po: 6 translated messages, 49 untranslated messages.
Comment 1 Matt Wilson 2001-01-24 18:20:16 EST
want pt_PT or pt_BR ?  Any other qualifiers on the default locale?
Comment 2 Pedro Miguel Marques Morais 2001-01-24 18:37:17 EST
it's pt_PT; the default locale is pt_PT, and the KDE language is pt.
(specs.po update on translation robot is still broken; can I mail it
directly to you?)
Comment 3 Matt Wilson 2001-01-24 18:42:46 EST
yes, just mail to me.
Comment 4 Pedro Miguel Marques Morais 2001-03-27 12:35:18 EST
language was added and everything is ok AFAIK; can be closed

Note You need to log in before you can comment on or make changes to this bug.